RK-J - Feature #3308

Please comment out ad above chatgpt question on /chatgptplus page

10/26/2023 04:21 AM - Ram Kordale

Status: Closed Start date: 10/26/2023
Priority: Immediate Due date: 10/26/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.25 hour
Target version: 1-RK-J-1 Spent time: 0.25 hour
Description

History

#1 - 10/26/2023 05:43 AM - Ayush Khandelwal
- Due date set to 10/26/2023
- Status changed from New to In Progress

- Estimated time set to 0.25 h

#2 - 10/26/2023 05:55 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/26/2023 05:56 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

#4 - 11/08/2023 05:35 AM - Ram Kordale
- Status changed from Feedback to Closed
